A9lh EmuNAND

Discussion in '3DS - Console, Accessories and Hardware' started by Hyoretsu, Sep 7, 2016.

  1. Hyoretsu
    OP

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    4
    Jan 17, 2016
    Brazil
    After I install a9lh, do I still need EmuNAND, or I can use only SysNAND, updating to the latest?
     
  2. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    11
    Dec 19, 2014
    Antarctica
    The latter.
     
    GilgameshArcher likes this.
  3. Pecrow

    Pecrow GBAtemp Maniac

    Member
    4
    Jun 23, 2015
    United States
    You should be able to use just sysnand with out any issues. I also use emunand but it is for the purpose of having a region changed emunand.
     
  4. Haider Raza

    Haider Raza Alhumdulillah

    Member
    3
    GBAtemp Patron
    Haider Raza is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 30, 2016
    Pakistan
    You don't need emunand cuz luma sysnand works like emunand.
     
  5. wurstpistole

    wurstpistole Proud TX supporter

    Member
    9
    Nov 19, 2015
    Gambia, The
    You can also flash your Emunand back to your Sysnand, so that everything is like it was on your Emunand before. Thats what I did. Plailect's guide has a section on that.
     
  6. GilgameshArcher

    GilgameshArcher GBAtemp Advanced Fan

    Member
    3
    Jul 1, 2012
    Brazil
    São Paulo
    Up to date SysNAND + Luma is all you need to play those nice CIAs.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice